package com.uas.platform.b2b.service;

import java.util.List;


import com.uas.platform.b2b.model.DeputyEnterprise;
import com.uas.platform.b2b.model.DeputyOrder;

public interface DeputyOrderService {

	/**
	 * 根据代采企业uu获取代采列表
	 * 
	 * @param enuu
	 * @return
	 */
	public List<DeputyOrder> findByDeputyuu(Long enuu);

	/**
	 * 打印次数
	 *
	 * @param id
	 */
    void print(Long id);

	/**
	 * 代采企业列表
	 * 
	 * @return
	 */
	public List<DeputyEnterprise> getList();

}
